Should I update from al9h luma?

Discussion in '3DS - Homebrew Development and Emulators' started by deadman855555, May 21, 2017.

  1. deadman855555
    OP

    deadman855555 Member

    Newcomer
    32
    1
    Aug 6, 2007
    United States
    Unless there's some huge advantages over it should I? Unless I have a guide for idiots I tend to screw things up lol
     
  2. Soulsilve2010

    Soulsilve2010 GBAtemp Fan

    Member
    301
    63
    Sep 3, 2016
    United States
    United States,Indiana
    I'm pretty sure that future Luma releases will be compatible with just sighax/boot9strap and not arm9.It only takes a few minutes to update and is very simple.
    https://3ds.guide/updating-to-boot9strap
     
    Last edited by Soulsilve2010, May 21, 2017
    klear, nitroBW, Stovven and 1 other person like this.